@charset "UTF-8";
#Body {
  background: #fff;
  overflow-x: hidden;
}

html,
body {
}

div {
  word-wrap: break-word;
}

#dhtmlpointer {
  display: none;
}


/*------------------------------------------------*/
/* ANCHOR STYLE */
/*------------------------------------------------*/

a,
a:link,
a:visited,
a:active {
  color: #4398cf;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}


/** Child Links Module **/

.ModDnnForgeChildLinksC a,
.ModDnnForgeChildLinksC a:link,
.ModDnnForgeChildLinksC a:visited,
.ModDnnForgeChildLinksC a:active {
  color: #222;
  font-size: 14px;
  text-decoration: none;
}

.ModDnnForgeChildLinksC a:hover {
  text-decoration: underline;
}


/* DNN Specific Selectors 
-------------------------------------*/

a.CommandButton:hover {
  text-decoration: underline;
  color: #007cae;
}

a.CommandButton {
  color: #fff;
  text-decoration: none;
  padding: 10px 15px;
  background: #888;
  margin: 0 2px;
  font-size: 16px;
  border-radius: 3px;
}

a.CommandButton:hover {
  background: #333;
  text-decoration: none;
  color: #fff;
}

a.CommandButton[title="Update"],
a.CommandButton[title="Publish"],
a.CommandButton[title="Save"] {
  background: #81b04d;
}

a.CommandButton[title="Cancel"] {
  background: #666;
}

a.CommandButton[title="Delete"] {
  background: #cc0000;
}


/*------------------------------------------------*/
/* PARAGRAPH STYLE */
/*------------------------------------------------*/

p {
  margin: 0 0 15px 0;
}

hr {
  clear: both;
  height: 1px;
  border: none;
  border-width: 0;
  margin: 15px 0 15px 0;
  background: #135191;
}

ul,
ol {
  margin-top: 8px;
  margin-left: 22px;
  margin-bottom: 8px;
}
blockquote {
    font-size: inherit;
    line-height: inherit;
    font-style: normal;
}
address {
    font-weight: bold;
}


/*------------------------------------------------*/
/* IMAGE STYLES */
/*------------------------------------------------*/

img {
  border: 0;
  height: auto !important;
}


/*------------------------------------------------*/
/* lIST STYLE */
/*------------------------------------------------*/
/* Ordered List */

ol li {
  list-style-type: decimal;
  margin-bottom: 8px;
  vertical-align: top;
}

ol ol {
  margin-top: 8px;
  margin-left: 30px;
}

ol ol li {
  list-style-type: lower-roman;
}

ol ol ol li {
  list-style-type: lower-alpha;
}

ol ul li {
  list-style-type: lower-roman;
}


/*------------------------------------------------*/
/* TABLE STYLE */
/*------------------------------------------------*/


/* Default Table Style */

table.tableDefault {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: transparent;
}

table.tableDefault th,
table.tableDefault td {
  font-size: 12px;
  padding: 8px;
}

table.tableDefault th {
  font-weight: bold;
  text-align: left;
  border-bottom: solid 2px #aaa;
  background-color: #d7d7d7;
}

table.tableDefault td {
  border-bottom: solid 1px #d9d9d9;
}

table.tableDefault tr:nth-child(odd) {
  background: transparent;
}

table.tableDefault tr:nth-child(even) {
  background: #e3e4e6
}

.tableDefault tbody tr:hover td {
  color: #111;
}


/*------------------------------------------------*/
/* BUTTONS STYLE */
/*------------------------------------------------*/


/* Primary Style Button (blue)*/

button.primaryButton,
a.primaryButton {
  display: inline-block;
  padding: 12px 20px;
  margin-bottom: 5px;
  background-color: #3B96B6;
  background: -moz-linear-gradient(top, #1aa0c9 0%, #1aa0c9);
  background: -webkit-gradient(linear, left top, left bottom, from(#1aa0c9), to(#1aa0c9));
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 0px solid #ffffff;
  -moz-box-shadow: 0px 1px 3px rgba(240, 240, 240, 0.5), inset 0px 0px 0px rgba(15, 177, 217, 0);
  -webkit-box-shadow: 0px 1px 3px rgba(240, 240, 240, 0.5), inset 0px 0px 0px rgba(15, 177, 217, 0);
  box-shadow: 0px 1px 3px rgba(240, 240, 240, 0.5), inset 0px 0px 0px rgba(15, 177, 217, 0);
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  color: #ffffff;
  text-shadow: 0px 0px 0px rgba(000, 000, 000, 0), 0px 0px 0px rgba(255, 255, 255, 0);
}


/* Secondary Style Button (darkgray) */

button.secondaryButton,
a.secondaryButton {
  display: inline-block;
  padding: 12px 20px;
  margin-bottom: 5px;
  background-color: #666;
  background: -moz-linear-gradient(top, #8a8a8a 0%, #8a8a8a);
  background: -webkit-gradient(linear, left top, left bottom, from(#8a8a8a), to(#8a8a8a));
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 0px solid #ffffff;
  -moz-box-shadow: 0px 1px 3px rgba(240, 240, 240, 0.5), inset 0px 0px 0px rgba(15, 177, 217, 0);
  -webkit-box-shadow: 0px 1px 3px rgba(240, 240, 240, 0.5), inset 0px 0px 0px rgba(15, 177, 217, 0);
  box-shadow: 0px 1px 3px rgba(240, 240, 240, 0.5), inset 0px 0px 0px rgba(15, 177, 217, 0);
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  color: #ffffff;
  text-shadow: 0px 0px 0px rgba(000, 000, 000, 0), 0px 0px 0px rgba(255, 255, 255, 0);
}


/* Alternative Style Button (darkgray with arrow) */

button.altButton,
a.altButton {
  display: inline-block;
  padding: 9px 32px 9px 22px;
  margin-bottom: 5px;
  background: #484848 url('/Images/arrow.png') no-repeat 87% center;
  background: url('/Images/arrow.png') no-repeat 87% center, -moz-linear-gradient(top, #3d3d3d 0%, #3d3d3d);
  background: url('/Images/arrow.png') no-repeat 87% center, -webkit-gradient(linear, left top, left bottom, from(#3d3d3d), to(#3d3d3d));
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 0px solid #ffbf00;
  -moz-box-shadow: 0px 0px 0px rgba(000, 000, 000, 0), inset 0px 0px 0px rgba(255, 255, 255, 0);
  -webkit-box-shadow: 0px 0px 0px rgba(000, 000, 000, 0), inset 0px 0px 0px rgba(255, 255, 255, 0);
  box-shadow: 0px 0px 0px rgba(000, 000, 000, 0), inset 0px 0px 0px rgba(255, 255, 255, 0);
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  text-shadow: 0px 0px 0px rgba(000, 000, 000, 0), 0px 0px 0px rgba(255, 255, 255, 0);
}

a.dnnPrimaryAction {
  color: #efefef;
  text-decoration: none;
}

a.dnnSecondaryAction {
  color: #555;
  text-decoration: none;
}

button.primaryButton:hover,
button.secondaryButton:hover,
a.primaryButton:hover,
a.secondaryButton:hover {
  cursor: pointer;
  cursor: hand;
  background-image: none;
  background-color: #D00;
}


/*------------------------------------------------*/
/* NAVIGATION */
/*------------------------------------------------*/


/* Site Navigation */

#dnn_pnav {
    margin: 0;
    display: flex;
}

#dnn_pnav li {
    list-style: none;
    margin: 0;
    display: block;
    padding: 2px 0;
}

#dnn_pnav > li {
  padding: 16px 8px;
}
#dnn_pnav > li:nth-child(1) {
    border-left: 1px solid #eee;
    padding-left: 16px;
}
#dnn_pnav > li:nth-child(4) {
    border-right: 1px solid #eee;
    padding-right: 16px;
}
#dnn_pnav > li:nth-child(5) {
    padding-left: 16px;
}

#dnn_pnav li.active a {
  font-weight: 600;
}

#dnn_pnav > li > a,
#dnn_pnav > li > span {
  text-decoration: none;
  color: #333;
}
#dnn_pnav > li:hover > a,
#dnn_pnav > li:hover > span {
  color: #777;
}

#dnn_pnav > li ul li:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

#dnn_pnav > li > a .fa {
  display: block;
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  font-size: 22px;
  margin-top: -2px;
}

#dnn_pnav li .triangle {
    display: none;
}
#dnn_pnav > li:hover > .triangle {
    position: relative;
    display: block;
    height: 0;
    width: 0;
    overflow: visible;
    bottom: 0;
    left: 50%;
}
#dnn_pnav > li:hover > .triangle svg {
    position: absolute;
    left: -72.5px;
    padding: 24px 64px;
}

#dnn_pnav > li ul a.selected,
#dnn_pnav > li ul span.selected {
}

#dnn_pnav > li > span {
  cursor: pointer;
}

/*Button styled menu items*/
#dnn_pnav > li:nth-last-child(3),
#dnn_pnav > li:nth-last-child(2),
#dnn_pnav > li:nth-last-child(1) {
    padding: 8px;
}
#dnn_pnav > li:nth-last-child(3):hover .triangle,
#dnn_pnav > li:nth-last-child(2):hover .triangle,
#dnn_pnav > li:nth-last-child(1):hover .triangle,
#dnn_pnav > li:nth-last-child(3):hover ul,
#dnn_pnav > li:nth-last-child(2):hover ul,
#dnn_pnav > li:nth-last-child(1):hover ul {
  display: none;
}
#dnn_pnav > li:nth-last-child(3) > a,
#dnn_pnav > li:nth-last-child(2) > a,
#dnn_pnav > li:nth-last-child(1) > a {
    display: block;
    padding: 7px;
    text-decoration: none;
    transition: all 200ms;
    font-weight: bold;
    font-size: 16px;
}
#dnn_pnav > li:nth-last-child(3) > a {
    border: 1px solid #95c611;
    color: #95c611;
}
#dnn_pnav > li:nth-last-child(3) > a:hover {
    background: #95c611;
    color: white;
}
#dnn_pnav > li:nth-last-child(2) > a {
    border: 1px solid #4398cf;
    color: #4398cf;
}
#dnn_pnav > li:nth-last-child(2) > a:hover {
    background: #4398cf;
    color: white;
}
#dnn_pnav > li:nth-last-child(1) > a {
    border: 1px solid #f99200;
    color: #f99200;
}
#dnn_pnav > li:nth-last-child(1) > a:hover {
    background: #f99200;
    color: white;
}

#dnn_pnav > li:last-child {
  padding-right: 0;
}

/* Secondary level */
#dnn_pnav > li ul {
  /* Styles for all sub levels */
  position: absolute;
  padding: 0;
  -webkit-transition: max-height 250ms;
  transition: max-height 250ms;
}

#dnn_pnav:hover li > ul {
  max-height: 35px;
}


#dnn_pnav > li > ul {
  /* styles specific to secondary level */
  top: 100%;
  z-index: 99;
  margin: 0;
  display: flex;
  justify-content: center;
  background-color: transparent;
  box-sizing: border-box;
  pointer-events: none;
  margin-left: -11px;
}
#dnn_pnav > li:hover ul {
  pointer-events: all;
}
#dnn_pnav li > ul > li {
  opacity: 0;
    pointer-events: none;
}
#dnn_pnav li:hover > ul > li {
  opacity: 100;
  pointer-events: all
}

#dnn_pnav li > ul {
  overflow: hidden;
}

#dnn_pnav li > ul:hover {
  overflow: visible;
}

#dnn_pnav > li > ul > li:last-child {
  border-bottom: none;
}

#dnn_pnav > li ul a,
#dnn_pnav > li ul span {
  display: block;
  padding: 9px 11px 28px 11px;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  line-height: 1;
  margin-bottom: -20px;
}
.sub-menu-back {
  position: absolute;
  top: 100%;
  left: 0;
  background: #4398cf;
  box-shadow: 0 12px 10px -10px rgba(0,0,0,.18);
  height: 35px;
  width: 100%;
  -moz-transition: height 250ms;
  transition: height 250ms;
}
#dnn_pnav:hover ~ .sub-menu-back {
  height: 35px;
}
/*align specific submenus*/
#dnn_pnav .menu100 ~ ul,
#dnn_pnav .menu104 ~ ul,
#dnn_pnav .menu105 ~ ul {
  left: 0;
  width: 100%;
  margin-left: 11px;
}
#dnn_pnav .menu100 ~ ul {
  margin-left: 250px;
}

/* Tertiary level */

#dnn_pnav li ul li ul {
  display: none;
}


/*------------------------------------------------*/
/* CONTENT PANES */
/*------------------------------------------------*/

#Page {
  padding-top: 122px;
}

header, 
section, 
footer {
	width:100%;
	display:flex;
	flex-flow: row wrap;
	box-sizing:border-box;
	overflow: hidden;
}

.content {
	margin:0 auto;
	box-sizing:border-box;
	padding: 0px;
	width: 1080px;
	display: flex;
	justify-content: space-between;
	z-index: 0;
	pointer-events: auto;
	flex-wrap: wrap;
}
.content-background {
    width: 100%;
    pointer-events: none;
}


/*------------------------------------------------*/
/* Header */
/*------------------------------------------------*/

header {
    position: fixed;
    background: white;
    padding: 0;
    display:flex;
    flex-direction: column;
    align-items: center;
    z-index: 1;
    box-shadow:0 2px 10px rgba(0,0,0,.18);
    overflow: visible;
}

header .logo {
  margin: 0 16px 0 0;
  padding: 0;
}

header .content {
    width: auto;
    align-items: center;
    justify-content: flex-start;
    padding: 12px;
}
header a:link,
header a:visited {
    color: white;
    transition: color 200ms;
}
#mobileHeader a:link,
#mobileHeader a:visited {
  color: #969696;
}
header a:link:hover,
header a:visited:hover {
    color: #696969;
}
header .social {
  margin-left: 6px;
  position: absolute;
  right: 0;
  top: 100%;
  display: flex;
  align-items: center;
  height: 35px;
  z-index: 100;
}
header .social a {
  display: inline-block;
}
header .social a,
#mobileHeader .social a,
.SearchButton {
    font-size: 125%;
    margin: 8px;
}
.SearchButton {
  opacity: 0.5;
}
.searchInputContainer input[type="text"] {
    border: none;
    border-radius: 0;
    outline-color: transparent;
    background: white;
    padding: 0 8px;
    margin: 0;
}
#dnn_dnnMobileSearch_ClassicSearch {
  border: 4px solid #ccc;
  padding-right: 8px;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: center;
  width: 320px;
  max-width: 100%;
}
#dnn_dnnMobileSearch_ClassicSearch .searchInputContainer {
  display: flex;
  flex: 1;
  margin: 0;
}
#dnn_dnnMobileSearch_ClassicSearch .SearchButton {
  flex: 0;
}
#dnn_dnnMobileSearch_ClassicSearch .searchInputContainer input[type="text"] {
  margin-bottom: 0;
  flex: 1;
}
.searchInputContainer a.dnnSearchBoxClearText {
    top: 4px;
    right: 4px;
}
#dnn_dnnSearch_ClassicSearch {
  margin-left: 6px;
  position: absolute;
  left: 0;
  top: 100%;
  display: flex;
  align-items: center;
  height: 35px;
  z-index: 100;
}

/*------------------------------------------------*/
/* Content */
/*------------------------------------------------*/


.ContentPane, .LeftPane, .RightPane {
}
.ContentPane {
  width: 100%;
}

.flex {
  display: flex;
  width: 100%;
  align-items: flex-start;
  position: relative;
}

.TwoThirds, .dnnSortable.ui-sortable.TwoThirds, .dnnSortable.ui-droppable.TwoThirds {
    width: calc(100% - 407px);
    padding: 0;
}

.OneThird, .dnnSortable.ui-sortable.OneThird, .dnnSortable.ui-droppable.OneThird {
    width: 407px;
    padding: 0;
}

.LeftPane {
  flex: 0 1 850px;
  box-sizing: border-box;
  padding-right: 30px;
  width: 850px;
}

.RightPane {
  width: 350px;
  flex: 0 1 350px;
  margin-left: auto;
}


/*------------------------------------------------*/
/* Level 1 */
/*------------------------------------------------*/
#level1 h2,
#level1 div {
    font-family: "metronic-slab", serif;
}

.parallax {
    transform-style: preserve-3d;
}
.parallax .content-background {
    position: absolute;
    transform: translateZ(-10px) scale(2);
}

#level1 {
    background: url(Images/hero.jpg);
}
#level1 .DnnModule {
    padding: 0 20px;
    box-sizing: border-box;
}
#level1 .content div .DnnModule:first-of-type {
    margin-top: 60px;
}
#level1 .content div .DnnModule:last-of-type {
    margin-bottom: 60px;
}

#dnn_RightIntroPane .DnnModule {
    border-left: 1px solid gray;
}
#dnn_RightIntroPane .DnnModule {
    padding: 0 0 0 20px;
}
#dnn_LeftIntroPane .DnnModule {
    padding: 0 20px 0 0;
}

/*button links*/
#dnn_LeftIntroPane p > a.churches,
#dnn_LeftIntroPane p > a.lift,
#dnn_LeftIntroPane p > a.pccs,
#dnn_LeftIntroPane p > a.missionaries {
    color: white;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 18px;
    margin: 12px 0;
    text-shadow: 2px 2px 0px black;
    font-size: 22px;
    transition: all 400ms;
}
#dnn_LeftIntroPane p > a.churches {
    background: rgba(255,255,255,0.2);
    border: 1px solid rgba(255,255,255,1);
}
#dnn_LeftIntroPane p > a.lift {
    background: rgba(144,184,58,0.2);
    border: 1px solid rgba(144,184,58,1);
}
#dnn_LeftIntroPane p > a.pccs {
    background: rgba(82,157,208,0.2);
    border: 1px solid rgba(82,157,208,1);
}
#dnn_LeftIntroPane p > a.missionaries {
    background: rgba(245,146,34,0.2);
    border: 1px solid rgba(245,146,34,1);
}
#dnn_LeftIntroPane p > a.churches:hover {
    background: rgba(255,255,255,0.1);
    border: 1px solid rgba(255,255,255,0.5);
}
#dnn_LeftIntroPane p > a.lift:hover {
    background: rgba(144,184,58,0.1);
    border: 1px solid rgba(144,184,58,0.5);
}
#dnn_LeftIntroPane p > a.pccs:hover {
    background: rgba(82,157,208,0.1);
    border: 1px solid rgba(82,157,208,0.5);
}
#dnn_LeftIntroPane p > a.missionaries:hover {
    background: rgba(245,146,34,0.1);
    border: 1px solid rgba(245,146,34,0.5);
}

/*Title*/
#dnn_LeftIntroPane h2 {
    color: white;
    text-align: center;
    margin: auto;
    text-shadow: 2px 2px 0px black;
    line-height: 1.3;
}

/*Banner Ads*/
#homeBannerAds {
    position: relative;
}
#homeBannerAds .upArrow,
#homeBannerAds .downArrow {
    color: white;
    text-align:center;
    position: absolute;
    width: 387px;
    font-size: 36px;
    cursor: pointer;
}
#homeBannerAds .upArrow {
    margin: -32px 0;
}
#homeBannerAds .ad {
    border: 1px solid black;
    margin: 14px auto;
    max-width: 386px;
    background: white;
    transition: all 400ms;
}
#homeBannerAds .ad img {
    width: 100%;
    transition: all 400ms;
}
#homeBannerAds .ad:hover {
    border-color: #4d4d4d;
}
#homeBannerAds .ad:hover img {
    opacity: 0.7;
}
#homeBannerAds .adContainer {
    overflow: hidden;
    height: 418px;
    box-sizing: border-box;
    max-height: 96vw;
}
#homeBannerAds .ads {
    position: relative;
    top: -14px;
    transition: top 400ms;
}

/*------------------------------------------------*/
/* Level 2 */
/*------------------------------------------------*/

#level2 {
  background: #fff;
}
#level2 .content {
}
#level2 .DnnModule {
    margin: 60px 0;
}

#dnn_ContentPane {
    width: 100%;
}
#dnn_LeftPane {
    width: 100%;
    max-width:765px;
    padding-right: 50px;
    box-sizing: border-box;
}
#dnn_RightPane {
    width: 100%;
    max-width: 300px;
    float:right;
}

#dnn_dnnBreadcrumb_lblBreadCrumb {
    padding: 10px 0;
}
#dnn_dnnBreadcrumb_lblBreadCrumb > span > img {
    width: 0;
    height: 0;
}
#dnn_dnnBreadcrumb_lblBreadCrumb > span > span::after {
    content: ">";
    padding: 10px;
}
#dnn_dnnBreadcrumb_lblBreadCrumb > span > span:last-child::after {
    content: "";
}

/*------------------------------------------------*/
/* Level 3-6 */
/*------------------------------------------------*/
.image-back-level {
    background-size: cover;
    background-position: center;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.image-back-level .Normal {
    color: white;
    font-size: 21px;
}
.image-back-level h1 {
    color: white;
    text-shadow: 2px 2px 0 rgba(0,0,0,0.5);
}
.image-back-level p {
    margin: 32px 0;
}
.image-back-level .DnnModule {
    margin: 60px 0;
}

#level3 {
	background-image: url(Images/CHURCHES.jpg);
}
#level3 .content-background {
    background: rgba(60,60,60,0.85);
}

#level4 {
    background-image: url(Images/LIFT.jpg);
}
#level4 .content-background {
    background: rgba(144,184,58,0.85);
}

#level5 {
	background-image: url(Images/PCCs.jpg);
}
#level5 .content-background {
    background: rgba(82,157,208,0.85);
}

#level6 {
    background-image: url(Images/MISSIONS.jpg) no-repeat;
}
#level6 .content-background {
    background: rgba(245,146,34,0.85);
}


/*------------------------------------------------*/
/* Level 7 */
/*------------------------------------------------*/

#level7 {
    background: white;
	text-align: center;
}

#level7 h1 {
  font-weight: 200;
}

#level7 .DnnModule {
    margin: 60px 0;
}

#dnn_ctr440_DynamicForms_pnlQuestions {
    display: flex;
    align-items: flex-end;
    width: auto;
    flex-wrap: wrap;
    justify-content: space-around;
}

#SaveForm_440 a {margin: 0;}
#SaveForm_440 p
{
    font-size: 0;
    margin: 0;
}
#dnn_ctr440_DynamicForms_pnlQuestions .DF-FieldRow {
    margin-bottom: 0;
}
#dnn_ctr440_DynamicForms_pnlAJAXFields {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}

#dnn_ctr440_DynamicForms_pnlQuestions select,
#dnn_ctr440_DynamicForms_pnlQuestions input {
    margin: 0 13px;
}

div#SaveForm_440 {
    float: none;
    width: auto;
    margin: 16px auto 0;
}

#dnn_ctr440_DynamicForms_pnlQuestions .dynamicforms_captcha {
  position: relative;
  margin: 0 13px;
}
#dnn_ctr440_DynamicForms_pnlQuestions .dynamicforms_captcha img {
  position: absolute;
  height: 50px !important;
  width: 100%;
  object-fit: cover;
  left: 0;
  bottom: 0;
}
#dnn_ctr440_DynamicForms_pnlQuestions .dynamicforms_captcha div:after {
  content: "Enter Code";
  font-size: 11px;
  font-weight: 700;
}
#dnn_ctr440_DynamicForms_pnlQuestions .dynamicforms_captcha div br {
  display: none;
}
#dnn_ctr440_DynamicForms_pnlQuestions .dynamicforms_captcha input {
  position: relative;
  background: rgba(255,255,255,0.5);
  font-size: 200%;
  padding: 0 16px;
  margin: 0;
}



/*------------------------------------------------*/
/* Level 8 */
/*------------------------------------------------*/

#level8 {
    background-color: #d8d8d8;
	background-image: url(Images/World.png);
	text-align: center;
    background-position: center;
}



/*------------------------------------------------*/
/* Level 9 */
/*------------------------------------------------*/

#level9 {
	background: #529dd0;
	text-align: center;
    color: white;
}

#level9 h1 {
    color: white;
    text-shadow: 2px 2px 0 rgba(0,0,0,0.5);
    margin: 32px 0;
}

.from-the-blog {
    display: flex;
    flex-wrap: wrap;
    text-align: left;
}
.from-the-blog a {
    color: white;
}
.from-the-blog h3 a{
    color: white;
    text-decoration: none;
}
.from-the-blog > div {
    width: 250px;
    box-sizing: border-box;
    padding: 20px 10px;
    flex-grow: 1;
}
.from-the-blog img {
    display: block;
    float: none !important;
    margin: 10px auto !important;
}

/*------------------------------------------------*/
/* Footer */
/*------------------------------------------------*/

footer {
  background: #272727;
  color: #888;
  padding:25px;
  font-size:14px;
  font-weight: normal;
}

footer a,
footer a:link,
footer a:visited,
footer a:active {
  text-decoration: underline;
  color: #888;
}

footer a:hover {
  text-decoration: none;
  color: #fff;
}
footer .content {
    width: 100%;
}

/*------------------------------------------------*/
/* dnnEditState Styles */
/*------------------------------------------------*/

/*li.actionMenuEdit {display:none;}*/

.dnnSortable .DnnModule {}


/*------------------------------------------------*/
/* Fonts */
/*------------------------------------------------*/


body,
input,
textarea,
select {
  font-size: 18px;
}

body,
select,
input,
option,
textarea,
.Normal {
  font-family: "azo-sans-web", arial, helvetica;
  font-weight: 200;
}

.content-page,
.content-page select,
.content-page input,
.content-page option,
.content-page textarea,
.content-page .Normal {
  font-weight: normal;
}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "azo-sans-web", arial, helvetica;
  line-height: 1;
  margin: 0 0 10px 0;
  color:#878787;
  font-weight: normal;
}

.Head {
 margin:0;
}

h1 {
  font-size: 28px;
  font-weight: 400;
  margin: 32px 0;
}

h2 {
  font-size: 26px;
  border: 0;
  margin: 0 0 15px 0;
}

.Head {
  margin: 0;
}

.dnnTreeLegend {
  background: transparent !important;
}

.Normal,
.NormalBold,
.NormalRed,
.NormalTextBox,
.NormalDisabled {
  font-size: 18px;
  line-height: 1.5;
  color: #222;
  font-weight: 200;
}

em {
  font-style: italic;
  letter-spacing: 0;
}

strong {
  font-weight: 700;
}

small {
  font-size: 14px;
  letter-spacing: 0;
}

.NormalBold {
  font-weight: bold;
}





/*------------------------------------------------*/
/* Editor Styles 
	StylesSet in Custom Editor Options
	[
		{ name : 'Blue Button', element : 'a', attributes : { 'class' : 'Button ButtonB' } }
		{ name : 'Gray Button', element : 'a', attributes : { 'class' : 'Button ButtonD' } }
		{ name : 'Green Button', element : 'a', attributes : { 'class' : 'Button ButtonG' } }
		{ name : 'Orange Button', element : 'a', attributes : { 'class' : 'Button ButtonO' } }
		{ name : 'White Outline Button', element : 'a', attributes : { 'class' : 'Button ButtonWO' } }
		{ name : 'Black Outline Button', element : 'a', attributes : { 'class' : 'Button ButtonBO' } }
	]
*/
/*------------------------------------------------*/
a.Button {
    color: white;
    border: 1px solid black;
    padding: 1em;
    text-decoration: none;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
    display: inline-block;
    margin: 0.3em;
    font-size: 80%;
    font-weight: normal;
    transition: 400ms ease all;
}
a.ButtonG {
    background: #8bb333;
    background: -moz-linear-gradient(top, #aed261 0%, #8bb333 100%);
    background: -webkit-linear-gradient(top, #aed261 0%,#8bb333 100%);
    background: linear-gradient(to bottom, #aed261 0%,#8bb333 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aed261', endColorstr='#8bb333',GradientType=0 );
    border-color: #a7cb59;
}
a.ButtonG:hover {
    color: #3c3c3c;
    background: #aed261;
    background: -moz-linear-gradient(top, #8bb333 0%, #aed261 100%);
    background: -webkit-linear-gradient(top, #8bb333 0%,#aed261 100%);
    background: linear-gradient(to bottom, #8bb333 0%,#aed261 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bb333', endColorstr='#aed261',GradientType=0 );
}
a.ButtonD {
    background: #7a7a7a;
    background: -moz-linear-gradient(top, #7a7a7a 0%, #3c3c3c 100%);
    background: -webkit-linear-gradient(top, #7a7a7a 0%,#3c3c3c 100%);
    background: linear-gradient(to bottom, #7a7a7a 0%,#3c3c3c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a7a7a', endColorstr='#3c3c3c',GradientType=0 );
    border-color: #3a3a3a;
}
a.ButtonD:hover {
    color: #aed261;
    background: #3c3c3c;
    background: -moz-linear-gradient(top, #3c3c3c 0%, #7a7a7a 100%);
    background: -webkit-linear-gradient(top, #3c3c3c 0%,#7a7a7a 100%);
    background: linear-gradient(to bottom, #3c3c3c 0%,#7a7a7a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c3c3c', endColorstr='#7a7a7a',GradientType=0 );
}
a.ButtonO {
    background: #efb16a;
    background: -moz-linear-gradient(top, #efb16a 0%, #f39d3d 100%);
    background: -webkit-linear-gradient(top, #efb16a 0%,#f39d3d 100%);
    background: linear-gradient(to bottom, #efb16a 0%,#f39d3d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb16a', endColorstr='#f39d3d',GradientType=0 );
    border-color: #de8725;
}
a.ButtonO:hover {
    color: #4498cf;
    background: #f39d3d;
    background: -moz-linear-gradient(top, #f39d3d 0%, #efb16a 100%);
    background: -webkit-linear-gradient(top, #f39d3d 0%,#efb16a 100%);
    background: linear-gradient(to bottom, #f39d3d 0%,#efb16a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f39d3d', endColorstr='#efb16a',GradientType=0 );
}
a.ButtonB {
    background: #63acdb;
    background: -moz-linear-gradient(top, #63acdb 0%, #4498cf 100%);
    background: -webkit-linear-gradient(top, #63acdb 0%,#4498cf 100%);
    background: linear-gradient(to bottom, #63acdb 0%,#4498cf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63acdb', endColorstr='#4498cf',GradientType=0 );
    border-color: #2c74ab;
}
a.ButtonB:hover {
    color: #f39d3d;
    background: #4498cf;
    background: -moz-linear-gradient(top, #4498cf 0%, #63acdb 100%);
    background: -webkit-linear-gradient(top, #4498cf 0%,#63acdb 100%);
    background: linear-gradient(to bottom, #4498cf 0%,#63acdb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4498cf', endColorstr='#63acdb',GradientType=0 );
}
a.ButtonWO {
    background: transparent;
    border-color: white;
    color: white;
    text-shadow: none;
}
a.ButtonDO {
    background: transparent;
    border-color: black;
    color: black;
    text-shadow: none;
}
a.ButtonDO:hover {
    color: rgba(0,0,0,0.5);
    border-color: rgba(0,0,0,0.5);
}


/*------------------------------------------------*/
/* Module Edit Options */
/*------------------------------------------------*/

.eipbackimg.containerTitle {
  margin-top: -2px;
  margin-left: -32px;
}

div[id$=titleLabel_tb].visible ~ span {
  margin-left: 32px;
  position: relative;
  left: -32px;
}


/*------------------------------------------------*/
/* Form Styles */
/*------------------------------------------------*/

input[type="text"],
select,
textarea,
input[type="email"],
input[type="search"],
input[type="password"],
.dnnFormItem input[type="text"],
.dnnFormItem select,
.dnnFormItem textarea,
.dnnFormItem input[type="email"],
.dnnFormItem input[type="search"],
.dnnFormItem input[type="password"] {
  padding: 8px;
  margin-bottom: 5px;
  background: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 0px;
  border-radius: 3px;
  color: #333;
  font-size: 14px;
}

.FormTable {
  width: 100%;
}

.dnnFormItem input[type="text"],
.dnnFormItem select,
.dnnFormItem textarea,
.dnnFormItem input[type="email"],
.dnnFormItem input[type="search"],
.dnnFormItem input[type="password"],
.FormTable input[type="text"],
.FormTable textarea {
  font-weight: 400;
}

.FormTable input[type="text"],
.FormTable textarea,
.DynamicForms_MainPanel input[type="text"],
.DynamicForms_MainPanel [type="textarea"],
.DynamicForms_MainPanel [type="password"],
.DynamicForms_MainPanel textarea,
.dynamicforms_combobox,
.dynamicforms_textbox,
html body .riSingle input.riTextBox,
html body .riSingle input.riTextBox[type="text"] {
  padding: 12px;
  outline: none;
  font-size: 16px;
  border: none;
  border: 2px solid #ddd;
  background: #fff;
  border-radius: 0 !important;
  transition: 200ms ease all;
  box-sizing: border-box;
}

.FormTable input[type="text"] {
  width: 250px;
}

.FormTable textarea {
  width: 80%;
}

input.FormTextBox {}

.FormTable input[type="text"]:focus,
.FormTable input[type="text"]:active,
.FormTable textarea:active,
.FormTable textarea:focus,
.DynamicForms_MainPanel input[type="text"]:active,
.DynamicForms_MainPanel [type="textarea"]:active,
.DynamicForms_MainPanel [type="password"]:active,
.DynamicForms_MainPanel textarea:active,
.DynamicForms_MainPanel select:active,
.FormTable textarea:active,
.DynamicForms_MainPanel input[type="text"]:focus,
.DynamicForms_MainPanel [type="textarea"]:focus,
.DynamicForms_MainPanel [type="password"]:focus,
.DynamicForms_MainPanel textarea:focus,
.DynamicForms_MainPanel select:focus {
  border-color: #3f9ed8;
  outline: none;
}

.FormLabelCell {
  width: auto;
  width: 230px;
  padding: 0 0 25px 0;
}

.FormLabelCell > span {
  padding: 12px 0 0 0;
  float: left;
}

.FormSubmit {
  font-size: 22px;
  outline: 0;
  cursor: pointer;
  border: none;
  color:#fff;
  padding:8px 15px;
  background:#3f9ed8;
}

.DynamicForms_MainPanel,
.DynamicForms_SaveFormDiv {
  float: left;
  width: 100%;
}

.DynamicForms_Label {
  font-size: 18px;
  font-weight: 600;
  margin: 0 0 10px 0;
}

.DF-FieldRow {
  float: left;
  margin: 0 0 25px 0;
  clear: none;
  max-width: 100%;
}

.DF-SameLineFalse {
  clear: both;
}

.dynamicforms_requiredfieldasterik {
  color: #cc0000;
  font-weight: bold;
  font-size: 24px;
}

.dnnPrimaryAction.dynamicforms_link,
.dnnSecondaryAction.dynamicforms_link {
  background: #3f9ed8;
  border: 0px;
  box-shadow: none;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  padding: 15px 25px;
  border-radius: 2px;
  outline: none;
  text-shadow: 2px 2px 0px rgba(0, 0, 0, .2);
}
.dnnPrimaryAction.dynamicforms_link:hover,
.dnnSecondaryAction.dynamicforms_link:hover {
  background: #63acdb;
  background: -moz-linear-gradient(top, #63acdb 0%, #4498cf 100%);
  background: -webkit-linear-gradient(top, #63acdb 0%,#4498cf 100%);
  background: linear-gradient(to bottom, #63acdb 0%,#4498cf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63acdb', endColorstr='#4498cf',GradientType=0 );
}

.dnnSecondaryAction.dynamicforms_link {
  font-size: 14px;
  padding: 8px 12px;
  margin-top: 10px;
}

.dynamicforms_requiredfield,
.dynamicforms_regularexpression {
  margin: 5px 0 0 0;
  color: #cc0000;
  display: block;
  font-weight: bold;
}

.DynamicForms_SaveFormDiv p {
  text-align: center;
}
.dynamicforms_radiobutton,
.dynamicforms_checkboxlist {
    max-width: 100%;
}
.dynamicforms_radiobutton > span,
.dynamicforms_checkboxlist > span {
  margin: 0 0 6px 0;
  max-width: calc(100% - 26px);
}

.dynamicforms_radiobutton label,
.dynamicforms_checkboxlist label {
  margin: 0 0 0 5px;
  max-width: calc(100% - 25px);
}

.DynamicForms_MainPanel input[readonly] {
  background: #eee;
}

tr[id*="rptCustomFields_trItem_14"],
tr[id*="rptCustomFields_trItem_15"],
tr[id*="rptCustomFields_trItem_16"] {
  display: none;
}


/*------------------------------------------------*/
/* Manual Styles */
/*------------------------------------------------*/

.manual-topic {
  float: left;
  width: 100%;
  margin: 0 0 28px 0;
  clear: both;
}

.manual-topic h2 {
  margin: 0 0 5px 0;
}

.manual-topic .Normal p {
  margin: 0 0 8px 0;
}

.manual-topic .Normal p:last-child {
  margin: 0;
}

td.subhead,
td.subhead div.dnnLabel {
  width: 100px !important;
}

#jquery-lightbox {
  max-width: 94%;
  margin: 0 3%;
}

#lightbox-container-image-box,
#lightbox-container-image-data-box {
  max-width: 100%;
  height: auto !important;
}


/*------------------------------------------------*/
/* Clear-fix for floated elements  */
/*------------------------------------------------*/

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clear_right {
  clear: right;
}

.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
}

.left {
  float: left;
}

.right {
  float: right;
}

.full {
  width: 100%;
}

.half {
  width: 50%;
}


/*------------------------------------------------*/
/* DNN Module Styles */
/*------------------------------------------------*/

.DNNEmptyPane,
.ContentPane.white.DNNEmptyPane {
  padding: 0;
  margin: 0 !important;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border: none;
}

.dnnEditState .DnnModule {
  opacity: 1;
}

.DnnModule {
  width: 100%;
  margin: 0 0 20px 0;
}



.dig_admin_label,
.ServiceIcon {
  width: 135px !important;
}

/*------------------------------------------------*/
/* Editor Styles */
/*------------------------------------------------*/
.DnnModule-DNN_HTML img.left,
.DnnModule-DNN_HTML img.right {
    margin: 0 32px 32px;
}
.DnnModule-DNN_HTML img.left {
    margin-left: 0;
}
.DnnModule-DNN_HTML img.right {
    margin-right: 0;
}
.DnnModule-DNN_HTML img.center {
    margin: 16px auto;
    display: block;
}
.DnnModule-DNN_HTML img.stretch {
    margin: 16px 0;
    width: 100% !important;
    height: auto !important;
}
.grid6,
.grid5,
.grid4,
.grid3,
.grid2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
}
.grid6 > * {
    margin: 8px;
}
.grid5 > * {
    margin: 12px;
}
.grid4 > *,
.grid3 > *,
.grid2 > * {
    margin: 16px;
}

.grid6 > * {
    width: 150px;
}
.grid5 > * {
    width: 180px;
}
.grid4 > * {
    width: 225px;
}
.grid3 > * {
    width: 300px;
}
.grid2 > * {
    width: 480px;
}

/*------------------------------------------------*/
/* Mobile Styles */
/*------------------------------------------------*/

#mobile {
	display:none;
	background: white;
	position: fixed;
	top:0;
	left:0;
	width:100%;
	z-index:1000;
	box-shadow: 0 5px 15px rgba(0,0,0,.07);
}
#Form.showControlBar #mobile {
  top: 53px;
}
#mobileLogo {
	float:left;
	height:68px;
	box-sizing:border-box;	
	padding:10px 0 10px 10px;
}

#mobileButton {
	font-size:32px;
	text-align:right;
	height:68px;
	width:68px;
	position:absolute;
	top:0;
	right:0;
	text-align:center;
	display:flex;
	align-items:center;
	justify-content:center;
	background:#4398cf;
	color:#fff;
	text-decoration:none;
}

#mobileButton .button_text {
	position:relative;
	top:-2px;
}
#mobileButton .font_icon {
	margin:0 0 0 0px;
	font-size: 34px;
    line-height: 1;
}

#mobileNav {
	background: #4398cf;
	margin:0;
	padding:0;
	max-width:400px;
    max-height: calc(100vh - 68px);
	width:100%;
	position:absolute;
	top:100%;
	right:0;
	display:none;
	overflow:auto;
	box-shadow:0 8px 16px 0 rgba(0,0,0,.45);
}

#mobileNav a, #mobileNav span {
	text-decoration:none;
	color:#fff;
	box-sizing:border-box;
	float:left;
	width:100%;
	float:left;
}

#mobileNav ul, #mobileNav li {
  float: left;
  width: 100%;
  list-style:none;
  list-style-type:none;
  margin:0;
  position:relative;
}

#mobileNav ul {
	display:none;	
}

#mobileNav > li > a,
#mobileNav > li > span {
  padding: 16px;
  font-size: 22px;
}

#mobileNav > li {
  border-top: 1px solid #80b3da;
}

#mobileNav > li:first-child {
	border-top:none;
}

#mobileNav > li a:active,
#mobileNav > li a:focus,
#mobileNav li > .sub-menu.active, 
#mobileNav li > .sub-menu:active, 
#mobileNav li > .sub-menu:focus,
#mobileNav > li > ul {
  background: #80b3da;
}

#mobileNav ul > li > .sub-menu.active,
#mobileNav ul > li > .sub-menu:focus {
	background:#fff;
	color: #003066;
}
#mobileNav ul > li > .sub-menu.active span,
#mobileNav ul > li > .sub-menu:focus span {
	color: #003066;
}

#mobileNav > li > ul {
	padding:0 0;	
}
#mobileNav > li > ul > li {
	border-bottom: 1px solid #fff;
}
#mobileNav > li > ul li:last-child {
	border-bottom:none;
}
#mobileNav > li > ul .active ~ a {
	border-bottom: 1px solid white;
}
#mobileNav > li > ul > li > a {
	padding:12px 10px 12px 20px;
	font-size:18px;
}

#mobileNav > li > ul > li > ul {
	background:white;
	padding:0;
}
#mobileNav ul ul .sub-menu span {
    color: #003066;
}
#mobileNav > li > ul > li > ul li {
	border-bottom:1px solid #003066;
}
#mobileNav ul ul .active ~ a {
	border-bottom: 1px solid #003066;
}

#mobileNav > li > ul > li > ul li > a {
	padding:12px 12px 12px 30px;
	font-size:16px;
	color: #003066;
}
#mobileNav > li > ul > li > ul ul {
	background:white;
}
#mobileNav > li > ul > li > ul > li > ul > li > a {
	padding:12px 12px 12px 40px;
	color: #003066;
}

#mobileNav .sub-menu {
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: center;
	height: 18px;
	width: 20px;
	padding: 16px 15px;
	font-size: 24px;
	z-index:2;
	cursor:pointer;
}
#mobileNav .sub-menu span {
	display:block;
	-webkit-transition:100ms ease all;
	-moz-transition:100ms ease all;
	-ms-transition:100ms ease all;
	-o-transition:100ms ease all;
	transition:100ms ease all;
}
#mobileNav .sub-menu.active span {
	transform:rotate(45deg);
}
#mobileNav ul > li > .sub-menu {
	height: 16px;
	padding: 13px 12px;	
	font-size:20px;
}
#mobileHeader .content {
  display: flex;
  justify-content: space-between;
}
#mobileHeader .social {
  display: flex;
  align-items: center;
  padding: 24px;
}
#mobileHeader .content > * {
  display: none;
}
/*
@media only screen and (max-width: 1600px) {
  #dnn_dnnSearch_ClassicSearch {
    display:none;
  }
}*/
@media only screen and (max-width: 1279px) {

  header {
    display: none;
  }

	* {
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}
	
	img {
		max-width: 100% !important;
		max-height:100%;
	}
	
	.level {
		padding: 0;
	}
	
	.content,
	.container {
		width: 100%;
		padding: 0 60px;
	}
	
	.DnnModule:last-child {
		margin-bottom: 20px;
	}
	
	#mobile,
	#mobileHeader {
		display: block;
	}

	#mobileHeader .content {
	  width: 100%;
	  justify-content: space-around;
	  align-items: center;
	  padding:  0;
	}
    #mobileHeader .content > *:Not(script) {
      display: flex;
    }
	
    #Page {
      padding-top: 72px;
    }

	#level1 .content-background {
	  margin-top: 0;
	}
}
@media only screen and (max-width: 960px) {
    #level1 .content-background {
      height: 1000px;
    }
    #level1 .content {
        flex-wrap: wrap;
    }
    #level1 .content > div {
        width: 100%;
    }
    #dnn_RightIntroPane .DnnModule {
        border: none;
    }
	#level1 .content div .DnnModule:last-of-type {
        margin-bottom: 40px;
    }
	#level1 .content div .DnnModule:first-of-type {
        margin-top: 40px;
    }
    #level1 .content #dnn_RightIntroPane .DnnModule:first-of-type {
        margin-top: 0px;
    }
    #dnn_LeftIntroPane .DnnModule,
    #dnn_RightIntroPane .DnnModule{
      padding: 0;
    }
    #homeBannerAds .upArrow,
    #homeBannerAds .downArrow {
      width: 100%;
      box-sizing: border-box;
    }
    #dnn_LeftPane {
        width: 100%;
        padding-right: 0px;
        display: block;
    }
}
@media only screen and (max-width: 778px) {
	
	
}
@media only screen and (max-width: 667px) {
	
	/** Forms **/
	.FormLabelCell,
	.FormControlCell {
		width:100%;
		float:left;
		clear:both;
	}
	.FormTable tr {
		padding-bottom:5px;
	}
	.FormLabelCell {
		padding:0 0 5px 0;
	}
	.FormControlCell input {
		width:100%;
		box-sizing:border-box;
	}
	.FormMultipleSelect {
		width:100%;
	}
	.FormMultipleSelect input {
		float:left;
		width:auto;
	}
	.FormTable .captcha {
		margin-top:15px
	}
	
	.FormSubmit {
		width:100%;
		box-sizing:border-box;
	}
	
	/** End Forms **/
	
	
	.content,
	.container {
		padding: 0 20px;
	}
}
@media only screen and (max-width: 450px) {

	
	.content,
	.container {
		padding: 0 10px;
	}
    
    footer .content {
        flex-direction: column;
    }
    footer .content > div .seperator {
        display: none;
    }
    footer .content > div > span {
        display: block;
    }
	
}

.ui-timepicker-wrapper {
  overflow-y: auto;
  height: 150px;
  width: 7.2em;
  background: #fff;
  border: 1px solid #ddd;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  outline: none;
  z-index: 10001;
  margin: 0;
  padding: 6px;
}

.ui-timepicker-wrapper.ui-timepicker-with-duration {
  width: 13em;
}

.ui-timepicker-wrapper.ui-timepicker-with-duration.ui-timepicker-step-30,
.ui-timepicker-wrapper.ui-timepicker-with-duration.ui-timepicker-step-60 {
  width: 12em;
}

.ui-timepicker-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.ui-timepicker-duration {
  margin-left: 5px;
  color: #888;
}

.ui-timepicker-list:hover .ui-timepicker-duration {
  color: #888;
}

.ui-timepicker-list li {
  padding: 3px 0 3px 5px;
  cursor: pointer;
  white-space: nowrap;
  color: #000;
  list-style: none;
  margin: 0;
}

.ui-timepicker-list:hover .ui-timepicker-selected {
  background: #fff;
  color: #000;
}

li.ui-timepicker-selected,
.ui-timepicker-list li:hover,
.ui-timepicker-list .ui-timepicker-selected:hover {
  background: #007080;
  color: #fff;
}

li.ui-timepicker-selected .ui-timepicker-duration,
.ui-timepicker-list li:hover .ui-timepicker-duration {
  color: #ccc;
}

.ui-timepicker-list li.ui-timepicker-disabled,
.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
  color: #888;
  cursor: default;
}

.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
  background: #f2f2f2;
}

#ui-datepicker-div {
  background: white;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  position: relative;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, .2);
}

#ui-datepicker-div .ui-datepicker-header {
  width: 100%;
  position: Relative;
  margin: 0 0 5px 0;
}

#ui-datepicker-div .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-next {
  position: absolute;
  top: 0px;
  left: 0px;
  cursor: pointer;
  color: #000;
  text-decoration: none;
  font-size: 13px;
  font-weight: bold;
}

#ui-datepicker-div .ui-datepicker-prev.ui-state-disabled,
#ui-datepicker-div .ui-datepicker-next.ui-state-disabled {
  opacity: .4;
}

#ui-datepicker-div .ui-datepicker-next {
  right: 0px;
  left: auto;
}

#ui-datepicker-div .ui-datepicker-prev:hover,
#ui-datepicker-div .ui-datepicker-next:hover {
  text-decoration: underline;
}

#ui-datepicker-div .ui-datepicker-title {
  text-align: center;
}

#ui-datepicker-div .ui-datepicker-calendar {
  border-collapse: collapse;
  border-spacing: 0px;
}

#ui-datepicker-div .ui-datepicker-calendar tbody td {
  text-align: center;
}

#ui-datepicker-div .ui-datepicker-calendar thead {
  color: #777;
  font-size: 14px;
}

#ui-datepicker-div .ui-datepicker-calendar thead th {
  padding-bottom: 8px;
}

#ui-datepicker-div .ui-datepicker-calendar tbody td {
  color: #bbb;
  font-size: 14px;
  width: 25px;
  height: 24px;
  background: transparent;
  border-radius: 3px;
}

#ui-datepicker-div .ui-datepicker-calendar tbody td[data-handler="selectDay"] {
  color: #000;
}

#ui-datepicker-div .ui-datepicker-calendar tbody td[data-handler="selectDay"]:hover,
#ui-datepicker-div .ui-datepicker-calendar tbody td[data-handler="selectDay"].ui-datepicker-current-day {
  background: #ececec;
  cursor: pointer;
}

#ui-datepicker-div .ui-datepicker-calendar tbody td.ui-datepicker-today,
#ui-datepicker-div .ui-datepicker-calendar tbody td.ui-datepicker-today:hover {
  background: #007080;
}

#ui-datepicker-div .ui-datepicker-calendar tbody td.ui-datepicker-today[data-handler="selectDay"] a {
  color: #fff;
  text-decoration: none;
}

#ui-datepicker-div .ui-datepicker-calendar tbody td[data-handler="selectDay"] a {
  color: #000;
  text-decoration: none;
}